body {
  background: #FFFFFF;
}
.c-button {
  background: #eff2f4;
}
.c-button,
.c-button:link,
.c-button:hover,
.c-button:active,
.c-button:visited {
  color: #35454c;
}
.c-button:hover {
  background: #dfe5e8;
}
.c-button--primary {
  background: #feedeb;
}
.c-button--primary,
.c-button--primary:link,
.c-button--primary:hover,
.c-button--primary:active,
.c-button--primary:visited {
  color: #86251e;
}
.c-button--primary:hover {
  background: #fdd9d7;
}
.c-button--danger {
  background: <{$button3_bgcolor}>;
}
.c-button--danger,
.c-button--danger:link,
.c-button--danger:hover,
.c-button--danger:active,
.c-button--danger:visited {
  color: <{$button3_font_color}>;
}
.c-button--danger:hover {
  background: <{$button3_bgcolor_hover}>;
}
.c-input--text {
  border-color: #d7dee2;
}
.c-input--text:focus {
  border-color: #607d8b;
}

body {
    background: url(https://img07.shop-pro.jp/PA01425/080/etc/back1.png?cmsp_timestamp=20211022225315);
}


body {
  background: url(https://img21.shop-pro.jp/PA01425/080/etc/tl_bg.jpg) repeat;
}
.view_pc .base01 {
  max-width: 100% !important;
  width: 100% !important;
}
.p-page__body {
  background: none;
}

/*logo*/
.p-page__wrap .p-shop__header {
  background: #231815;
  padding: 10px 0;
}
.p-shop__header a {
  width: 200px;
  height: 70px;
  display: block;
  background: url(https://img21.shop-pro.jp/PA01425/080/etc/logo_whiteOnly.png) no-repeat;
  background-size: contain;
  margin: auto;
  background-position: center center;
}
.p-shop__logo {
  display: none !important;
}

.c-alert {
  font-size: 14px;
  color: #000000;
  background: none;
  padding: 0;
  margin: 30px 0;
  line-height: 1.6;
  text-align: left;
}
.p-page__body-inner {
  border: 0;
}
.c-button:disabled, .c-button.disabled, .c-button:disabled:hover, .c-button.disabled:hover {
  background: #2196f3;
}
.c-input--text {
    border: 0;
}

.c-button--primary,
.c-button--danger {
  color: #fff !important;
  background: #201715;
}
.c-button--primary:hover,
.c-button--danger:hover {
  color: #fff !important;
  background: #3a2b27;
}

.c-form__title {
  font-size: 14px;
}
.c-input--text {
  padding: 10px;
  font-size: 16px;
}
.c-line {
  background: #999;
}
.p-page__title {
  font-weight: 600;
}